



ul.uk-slideshow-items div.uk-width-1-2 {
	background-size: cover !important;
}


/* ========================================================================
   Component: Grid
 ========================================================================== */
/*
 * 1. Makes grid more robust so that it can be used with other block elements like lists
 */
.uk-grid {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* 1 */
  margin: 0;
  padding: 0;
  list-style: none;
}
/*
 * DEPRECATED
 * Micro clearfix
 * Can't use `table` because it creates a 1px gap when it becomes a flex item, only in Webkit
 */
.uk-grid:before,
.uk-grid:after {
  content: "";
  display: block;
  overflow: hidden;
}
.uk-grid:after {
  clear: both;
}
/*
 * Grid cell
 * 1. Space is allocated solely based on content dimensions
 * 2. Makes grid more robust so that it can be used with other block elements
 * 3. DEPRECATED Using `float` to support IE9
 */
.uk-grid > * {
  /* 1 */
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
  /* 2 */
  margin: 0;
  /* 3 */
  float: left;
}
/*
 * Remove margin from the last-child
 */
.uk-grid > * > :last-child {
  margin-bottom: 0;
}
/* Grid gutter
 ========================================================================== */
/*
 * Default gutter
 */
/* Horizontal */
.uk-grid {
  margin-left: -25px;
}
.uk-grid > * {
  padding-left: 25px;
}
[class*='uk-width'] {
  box-sizing: border-box;
}
/*
 * Widths
 */
/* Whole */
.uk-width-1-1 {
  width: 100%;
}
/* Halves */
.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
  width: 50%;
}
/* Thirds */
.uk-width-1-3,
.uk-width-2-6 {
  width: 33.333%;
}
.uk-width-2-3,
.uk-width-4-6 {
  width: 66.666%;
}
/* Quarters */
.uk-width-1-4 {
  width: 25%;
}
.uk-width-3-4 {
  width: 75%;
}
/* Fifths */
.uk-width-1-5,
.uk-width-2-10 {
  width: 20%;
}
.uk-width-2-5,
.uk-width-4-10 {
  width: 40%;
}
.uk-width-3-5,
.uk-width-6-10 {
  width: 60%;
}
.uk-width-4-5,
.uk-width-8-10 {
  width: 80%;
}
/* Sixths */
.uk-width-1-6 {
  width: 16.666%;
}
.uk-width-5-6 {
  width: 83.333%;
}
/* Tenths */
.uk-width-1-10 {
  width: 10%;
}
.uk-width-3-10 {
  width: 30%;
}
.uk-width-7-10 {
  width: 70%;
}
.uk-width-9-10 {
  width: 90%;
}
/*visform */
.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574%;
  *margin-left: 2.0744680846383%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574%;
}
.row-fluid .span12 {
  width: 99.99999999%;
  *width: 99.946808500638%;
}
.row-fluid .span11 {
  width: 91.489361693%;
  *width: 91.436170203638%;
}
.row-fluid .span10 {
  width: 82.978723396%;
  *width: 82.925531906638%;
}
.row-fluid .span9 {
  width: 74.468085099%;
  *width: 74.414893609638%;
}

.row-fluid .span7 {
  width: 57.446808505%;
  *width: 57.393617015638%;
}
.row-fluid .span6 {
  width: 48.936170208%;
  *width: 48.882978718638%;
}
.row-fluid .span5 {
  width: 40.425531911%;
  *width: 40.372340421638%;
}

.row-fluid .span3 {
  width: 23.404255317%;
  *width: 23.351063827638%;
}
.row-fluid .span2 {
  width: 14.89361702%;
  *width: 14.840425530638%;
}
.row-fluid .span1 {
  width: 6.382978723%;
  *width: 6.3297872336383%;
}

/*izzy*/
body{
	font-family: 'Hind', sans-serif;
	color: #898b91;
	font-size: 15px;
}
.top-a p {
	max-width: 50%;
	margin: 0 auto;
	margin-bottom: 50px;
}
.home .main {
	display: none;
}
.topa {
	background-image: url(../images/topa.png);
	background-size: cover;
	background-position: center;
}
.top-d::after {
	content: "";
	background: url(../images/blur-green.png);
	width: 218px;
	height: 234px;
	display: block;
	position: absolute;
	right: -7%;
	bottom: -5%;
	z-index: 1;
}
.top-d::after{
	content: "";
}
.top-e{
	position: relative;
}
.top-d {
	padding-bottom: 100px;
}
.uk-container {
	z-index: 40;
	position: relative;
}
.top-e::before {
	content: "";
	background: #fcf8f7;
	height: 100%;
	width: 100%;
	position: absolute;
	max-height: 700px;
	top: -225px;
}
.top-f::before {
	content: "";
	background: url(../images/blur-blue.png);
	width: 89px;
	height: 88px;
	display: block;
	position: absolute;
	left: 4%;
}
.top-g::before {
	content: "";
	background: url(../images/topg-bg.png);
	width: 100%;
	display: block;
	height: 100%;
	position: absolute;
	background-position: top center;
	background-repeat: repeat-x;
	top: -93px;
}
.top-e ul:last-child {
	margin-right: 0;
}
.top-e ul:nth-child(2) {
	margin-left: 80px;
}
.top-g li p {
	font-size: 14px;
}
.testimonials2 {
	top: 6px;
	position: relative;
}
.footer {
	padding-top: 50px;
}
.top-g {
	padding-top: 40px;
}
.top-f {
	position: relative;
}
.top-e .moduletable {
	background: #fff;
}
.top-e .moduletable::before {
	content: "";
	background: url(../images/plant.png);
	width: 210px;
	height: 300px;
	display: block;
	position: absolute;
	left: -40px;
	bottom: -37px;
}
h1, h2, h3, h4 {
	font-family: Poppins;
	font-weight: bold;
}
.topa h3 {
	color: #2f3440;
	font-size: 35px;
}
.top-a {
	text-align: center;
}
.top-a2 li {
	background: #fff;
	box-shadow: 1px 2px 10px #ECEBE7;
	padding: 35px 20px;
	margin-bottom: 20px;
	border-radius: 5px;
	list-style: none;
	max-width: 70%;
	box-sizing: border-box;
	color: #6c6e76;
	padding-left: 70px;
	position: relative;
}
.top-a2 ul {
	padding: 0;
	margin-top: 90px;
}
.top-a2 ul {
	padding: 0;
}
.top-a2 .mid-box {
	background: url(../images/book.png);
	height: 570px;
	background-repeat: no-repeat;
	width: 452px;
	margin-left: -80px;
	box-sizing: border-box;
	padding: 150px 100px;
}
.top-a2 .mid-box p {
	color: #fff;
}
.custom.left-box li:first-child::before {
	content: "01";
	position: absolute;
	font-family: Hind;
	color: #7b7e87;
	float: left;
	left: 30px;
	opacity: .5;
	font-size: 22px;
}
.custom.left-box li:nth-child(2)::before {
	content: "02";
	position: absolute;
	font-family: Hind;
	color: #7b7e87;
	float: left;
	left: 30px;
	opacity: .5;
	font-size: 22px;
}
.custom.left-box li:last-child::before {
	content: "03";
	position: absolute;
	font-family: Hind;
	color: #7b7e87;
	float: left;
	left: 30px;
	opacity: .5;
	font-size: 22px;
}

.custom.right-box li:first-child::before {
	content: "04";
	position: absolute;
	font-family: Hind;
	color: #7b7e87;
	float: left;
	left: 30px;
	opacity: .5;
	font-size: 22px;
}
.custom.right-box li:nth-child(2)::before {
	content: "05";
	position: absolute;
	font-family: Hind;
	color: #7b7e87;
	float: left;
	left: 30px;
	opacity: .5;
	font-size: 22px;
}
.custom.right-box li:last-child::before {
	content: "06";
	position: absolute;
	font-family: Hind;
	color: #7b7e87;
	float: left;
	left: 30px;
	opacity: .5;
	font-size: 22px;
}
.top-a2 .mid-box h3 {
	color: #ffff;
}
.main-top {
	position: absolute;
	width: 100%;
	z-index: 99;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
	background: none;
}
.uk-navbar-nav > li > a {
	font-family: Poppins;
	color: #2d3241;
	font-size: 14px;
	padding: 0 24px;
}
.main-top.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed {
	background: #fff;
}
.logo p {
	margin: 0;
}
.logo img {
	margin: 18px 0;
}
.top-b {
	text-align: center;
	padding: 70px 0;
}
.top-a2 .uk-container {
	left: 50px;
	position: relative;
}
.top-b .custom {
	max-width: 50%;
	margin: 0 auto;
}
.top-c .custom, .top-d .custom {
	max-width: 80%;
	margin: 0 auto;
}
.top-c .uk-container, .top-d .uk-container {
	max-width: 65%;
	margin: 0 auto;
}
.top-c .uk-container, .top-d .uk-container {
	max-width: 65%;
	margin: 0 auto;
}
.top-c p, .top-d p {
	color: #414858;
}
.top-d .uk-width-1-2:first-child img {
	margin-left: 100px;
}
.top-d .uk-width-1-2:last-child .custom {
	margin-left: 100px;
	margin: ;
	margin-top: -50px;
}
.top-e .moduletable {
	border: 1px solid #d8e1e5;
	padding: 100px;
	/* text-align: center; */
	border-radius: 10px;
}
.top-e .moduletable .custom {
	display: table;
	margin: 0 auto;
	box-sizing: border-box;
	width: 80%;
}
.top-e li {
	color: #414858;
	position: relative;
	padding-left: 30px;
	margin: 10px 0;
}
.top-e ul:first-child li:before{
	content: "";
}
.top-e ul:nth-child(2) li::before {
	content: "";
	background: url(../images/blue-bullet.png);
	height: 6px;
	width: 6px;
	display: block;
	position: absolute;
	top: 33%;
	left: 0;
}
.top-e ul:nth-child(3) li::before {
	content: "";
	background: url(../images/green-bullet.png);
	height: 6px;
	width: 6px;
	display: block;
	position: absolute;
	top: 33%;
	left: 0;
}
.top-f {
	padding: 100px 0;
	text-align: center;
}
.top-f li {
	max-width: 30%;
	float: left;
	list-style: none;
	border: 1px solid #d8e1e5;
	margin-left: 30px;
	box-sizing: border-box;
	padding: 20px;
	min-height: 451px;
	border-radius: 10px;
}
.top-f ul {
	padding: 0;
	margin-left: -30px;
}
.top-f li {
	max-width: 30%;
	float: left;
	list-style: none;
	border: 1px solid #d8e1e5;
	margin-left: 30px;
	box-sizing: border-box;
	padding: 40px;
	min-height: 451px;
	border-radius: 10px;
}
.top-g h3 {
	color: ##3a3e49;
	color: #3a3e49;
	text-align: center;
	font-size: 35px;
}
.top-g p {
	text-align: center;
}
.testimonial-item {
	text-align: center;
}
.top-g li p {
	color: #303030;
}
.top-g strong {
	display: block;
	color: #898b91;
	font-size: 14px;
	font-weight: normal;
	margin-top: 30px;
}
.top-f strong {
	color: #2f3440;
}
.top-f h3 {
	color: #3a3e49;
	font-size: 35px;
}
.top-f p {
	max-width: 50%;
	margin: 0 auto;
	padding-bottom: 50px;
}
.testimonials2 li .testimonial-item {
	box-shadow: 1px 1px 10px rgba(209, 203, 179,.4);
	background: #fff;
	/* box-sizing: border-box; */
	padding: 40px;
	border-radius: 10px;
	margin: 20px;
	padding-bottom: 80px;
}
.top-e ul:nth-child(4) li::before {
	content: "";
	background: url(../images/red-bullet.png);
	height: 6px;
	width: 6px;
	display: block;
	position: absolute;
	top: 33%;
	left: 0;
}
.top-e ul {
	float: left;
	margin-right: 80px;
	list-style: none;
	padding-left: 0;
}
.top-e .moduletable p {
	text-align: center;
}
.top-e h3 {
	color: #3a3e49;
	font-size: 35px;
	text-align: center;
}
.top-e ul {
	float: left;
	margin-right: 80px;
}
.top-e .custom::after {
	content: "";
	display: block;
	clear: both;
}
.top-c p {
	color: #414858;
}
.top-c .uk-width-1-2:first-child .custom {
	max-width: 80%;
	/* padding-right: 30%; */
}
.testimonials2 li:nth-child(3n+1) .name {
	color: #5ebae0;
	margin-top: 30px;
	font-weight: bold;
}
.testimonials2 li:nth-child(3n+2) .name {
	color: #4fb96c;
	margin-top: 30px;
	font-weight: bold;	
}
.testimonials2 li:nth-child(3n) .name{
	color: #d7314d;
	margin-top: 30px;
	font-weight: bold;	
}
.test-readmore {
	position: absolute;
	left: 0;
	width: 100%;
	border-radius: 1;
	border-top: 1px solid #eeeee8;
	padding-top: 30px;
	text-transform: uppercase;
}
.testimonial-item {
	text-align: center;
	position: relative;
}
.testimonial-profile {
	display: table;
	margin: 0 auto;
	position: relative;
}
.testimonials2 li:nth-child(3n+1) .testimonial-profile::after {
	content: "";
	background: url(../images/quote-blue.png);
	height: 34px;
	width: 35px;
	display: block;
	position: absolute;
	bottom: -5px;
	right: -10px;
}

.testimonials2 li:nth-child(3n+2) .testimonial-profile::after {
	content: "";
	background: url(../images/quote-green.png);
	height: 34px;
	width: 35px;
	display: block;
	position: absolute;
	bottom: -5px;
	right: -10px;
}
.testimonials2 li:nth-child(3n) .testimonial-profile::after{
	content: "";
	background: url(../images/quote-red.png);
	height: 34px;
	width: 35px;
	display: block;
	position: absolute;
	bottom: -5px;
	right: -10px;
}

.testimonials2 li:nth-child(3n+1) .test-readmore {
	color: #5ebae0;
}
.testimonials2 li:nth-child(3n+2) .test-readmore {
	color: #4fb96c;
}
.testimonials2 li:nth-child(3n) .test-readmore{
	color: #d7314d;

}
.footer .menu li a {
	display: inline-block;
	color: #2d3241;
	text-align: x;
	/* text-transform: uppercase; */
}
.footer .menu li {
	display: inline;
	margin: 10px 20px;
}
.footer {
	text-align: center;
}
.footer p {
	color: #2d3241;
}
.footer .moduletable {
	padding: 20px 0;
}
.frame1 {
	background: url(../images/frame1.png);
	width: 690px;
	height: 422px;
	position: absolute;
	z-index: 10;
	top: 100px;
}
.frame2 {
	background: url(../images/frame2.png);
	width: 978px;
	height: 420px;
	position: absolute;
	top: 100px;
}
.frame2 {
	background: url(../images/frame2.png);
	width: 978px;
	height: 420px;
	position: absolute;
	top: 100px;
	z-index: 10;
	left: 580px;
}
.banner {
	position: relative;
}
.slide-img {
	height: 930px;
	background-position: bottom center !important;
	background-size: cover;
	padding-left: 5%;
}
.frame2-c {
	position: absolute;
	max-width: 500px;
	left: 0;
	padding: 55px;
	box-sizing: border-box;
}
.img1 {
	z-index: 99;
	position: absolute;
	bottom: 25px;
}
.uk-slideshow-items {
	height: 1000px !important;
}
.frame1-c {
	max-width: 250px;
	padding: 55px 55px;
}
.banner h3 {
	color: #fff;
	font-size: 35px;
}
.banner p {
	color: #fff;
}
.banner .frame2 h3 {
	color: #cf2c45;
	font-size: 30px;
}
.banner .frame2 p {
	color: #2f3440;
}
.top-g {
	position: relative;
}
.banner .uk-icon svg{
	display: none;
}
.banner .uk-slidenav-previous {
	background: url(../images/left-arrow.png);
	width: 54px;
	height: 54px;
	position: absolute !important;
	left: 0;
	top: 41%;
	display: block !important;
	padding: 0;
}
.banner .uk-slidenav-next{
	background: url(../images/right-arrow.png);
	width: 54px;
	height: 54px;
	position: absolute !important;
	right: 0;
	top: 41%;
	display: block !important;
	padding: 0;
}
.top-d {
	position: relative;

}
.topcd {
	overflow: hidden;
}
.testimonials2 .uk-slider-nav.uk-dotnav.uk-flex-center.uk-margin {
	display: none;
}
.footer {
	text-align: center;
	background: url(../images/footer-bg.png);
	background-repeat: no-repeat;
	background-position: center;
}
.about-banner .frame1 {
	background: none;
	width: auto;
	height: auto;
	top: 105px;
	left: 0;
}
.about-banner .frame2{
	top: 120px;
}
.about-banner .img1 {
	z-index: 99;
	position: absolute;
	bottom: 25px;
	left: 45%;
}
.uk-navbar li.active a::after {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	background: #dd3553;
	border-radius: 100%;
	display: block;
	clear: both;
	position: absolute;
	top: 60px;
}
.about-banner .frame1-c {
	max-width: none;
	padding: 55px 55px;
}
.moduletable.about-tope::before {
	content: none;
}
.about-tope h1 {
	font-size: 28px;
}
.moduletable.about-tope {
	position: relative;
}
.about-tope img {
	position: absolute;
	bottom: -80%;
	max-le: ;
	margin-left: ;
	left: 30px;
}
.custom.about-tope {
	padding-bottom: 100px;
}
.moduletable.about-tope {
	margin-bottom: 400px;
}
.about-page .main {
	display: none;
}
.team-profile {
	height: 350px;
	background-size: cover;
}
.team-item {
	border-radius: 10px;
	overflow: hidden;
}
.team-item .name {
	margin-top: 0 !important;
	padding: 30px 20px;
	background: #fff;
	/* margin-bottom: 40px; */
}
.team-item {
	margin-bottom: 40px !important;
}
.team-item .mod-articles-category-readmore {
	margin: 0;
}
.team-profile {
	position: relative;
}
.team-readmore {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
}
.team-name {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	padding-bottom: 20px;
}
.team-item h3 {
	color: #fff;
	font-size: 22px;
	margin: 0;
}
.team-name span {
	color: #fff;
	/* padding-bottom: 20px; */
}
.testimonials2 li:nth-child(6n+1) .team-readmore{
	color: #d7314d;
}

.testimonials2 li:nth-child(6n+2) .team-readmore {
	color: #4cadd5;
}
.testimonials2 li:nth-child(6n+3) .team-readmore {
	color: #4fb96c;
}
.testimonials2 li:nth-child(6n+4) .team-readmore {
	color: #4fb96c;
}
.testimonials2 li:nth-child(6n+5) .team-readmore{
	color: #d7314d;
}
.testimonials2 li:nth-child(6n) .team-readmore {
	color: #4cadd5;
}
.team-item {
	box-shadow: 1px 2px 10px rgba(224, 224, 224, .5);
}
.about-page .top-g::before {
	content: "";
	background: url(../images/topg-bg.png);
	width: 100%;
	display: block;
	height: 540px;
	position: absolute;
	background-position: top center;
	background-repeat: repeat-x;
	top: 327px;
}
.team-profile::before {
	content: "";
	background: linear-gradient(to top, rgba(0, 0, 0, .4), rgba(0, 0, 0, 0));
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.about-page .top-d {
	padding-bottom: 0;
}
.uk-modal-dialog {
	width: 800px;
}
h4 {
	color: #CE314B;
}
.testimonial-item .mod-articles-category-introtext {
	height: 235px;
}
.main .item-page {
	max-width: 900px;
	margin: 0 auto;
	padding-bottom: 50px;
}
#visformcontainer {
	max-width: 900px;
	margin: 0 auto;
}
.vis_mandatory.visCSSbot10.visCSStop10 {
	display: none;
}
.asterix-ancor {
	display: none;
}
.main input, .main textarea {
	background: #f1f1f1;
	padding: 20px;
	border: 1px solid #ddd;
	box-shadow: none;
}
.main input[type="submit"] {
	background: #ED1C24;
	color: #fff;
	text-shadow: none;
	border: none;
	font-family: Poppins;
	font-weight: bold;
	text-transform: uppercase;
}
.form-actions {
	background: none;
	padding: 0;
	border: none;
}
.about-page .top-f {
	padding-bottom: 0;
}
.about-page .top-c {
	padding: 40px 0;
	padding-top: 100px;
	padding-bottom: 70px;
}
.custom.about-topcimg img {
	margin-top: -100px;
}